body {
  background-color: white;
  color: black;
  font-family: monospace;
  justify-content: center;
  font-size: 1.5em;
}

p {
    color: black
}

div {
    background-color: lightgrey;
    width: 50%;
    border: 10px black;
    padding: 30px;
    margin: auto;
}

.ssect {
    background-color: rgb(190, 190, 190);
    width: 97%;
    padding: 15px;
    margin: auto
}